chilometri = 12.25
miglia = 7.38

miglia_a_chilometri = 1.61*miglia
chilometri_a_miglia = chilometri/1.61

print(miglia, "miglia è", round(miglia_a_chilometri, 2), "chilometri")
print(chilometri, "chilometri è", round(chilometri_a_miglia, 2), "miglia")